
QGIS Application - Bug report #20178

Not possible to paste a style because all "Paste Style" options are grayed

2018-10-22 10:41 AM - Alessandro Sarretta

Status: Closed

Priority: High

Assignee: Denis Rouzaud

Category: Symbology

Affected QGIS version:3.3(master) Regression?: Yes

Operating System: Ubuntu 16.04 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 27999

Description

1- Copy a style from a layer

2- Try to paste the style to a different layer: all "Paste Style" options are greyed and it is not possible to select any of them

Related issues:

Duplicates QGIS Application - Bug report # 19868: copy/paste style doesn't works Closed 2018-09-17

History

#1 - 2018-10-22 12:42 PM - Giovanni Manghi

- Priority changed from Normal to High

#2 - 2018-10-22 12:45 PM - Alessandro Sarretta

Some people with QGIS 3.3.0-Master on Windows, commit:99f3419 seem not to have any issue.

My QGIS is updated with commit:1bf63f1

#3 - 2018-10-22 02:59 PM - Loïc BARTOLETTI

- Assignee set to Denis Rouzaud

Is it the same as #19868 ?

#4 - 2018-10-22 03:32 PM - Denis Rouzaud

- Resolution set to duplicate

most likely.

I would really need some more info to help here (not on Ubuntu)

#5 - 2018-10-22 03:50 PM - Alessandro Sarretta

Loïc BARTOLETTI wrote:

Is it the same as #19868 ?

Yes, it seems exactly the same
#6 - 2018-10-22 05:26 PM - Denis Rouzaud

- Status changed from Open to Closed

#7 - 2018-10-23 06:38 PM - Jürgen Fischer

- Duplicates Bug report #19868: copy/paste style doesn't works added

Files
